.sgr-cta.v1.this-is-the-top-of-the-page {
    padding-top: 0 !important;
}
.sgr-cta.v1.this-is-the-top-of-the-page .cta-overlay-box {
    padding-top: 122px !important;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sgr-cta.v1 p {
    font-weight: 600;
    margin-bottom: 35px;
    font-size: 17px;
    line-height: 32px;
}